body {
  background-color: white;
  color: black;
  font-family: Verdana, sans-serif;
  margin-left: 2em;
  margin-right: 2em;
  margin-top: 2em;
}

CITE.Game {
  font-style: normal;
  font-variant: small-caps;  
}

DT {
  font-family: Arial, sans-serif;
  font-weight: bolder;
}

EM CITE {
/*  font-style: normal; */
  font-weight: bolder; 
}

H1 {
  background-color: #ff6633;
/*  color: white; */
  font-family: Architect, Tekton, sans-serif;
  font-weight: bolder;
  padding-left: 0.2em;
}

H2, H3 {
  font-family: sans-serif;
}

h3.EventYear {
  /*background-color: #ffff00;*/
}

h4.EventMonthAndYear {
  background-color: #ffff99;
}

hr {
  clear: both;
}

img.biopic {
  float: left;
  margin: 0.5em;
}

LI {
  margin-top: 1em;
}

/*
TABLE {
  margin-left: 1em;
}
*/

TD {
  padding-left: 0.4em;
  padding-right: 0.4em;
/*  text-align: center;*/
}

.BigRed {
  color: red;
  font-size: 1.1em;
}

.BottomNav {
  color: white;
  background-color: red;
  font-family: sans-serif;
  font-weight: bolder;
  text-align: center;
}

.BottomNav :link {
  background-color: blue;
  color: white;
}

.BottomNav :visited {
  background-color: purple;
  color: white;
}

.Breadcrumbs {
  background-color: #ffcc66;
  font-family: Architect, Tekton, sans-serif;
  font-weight: bolder;
}

#LogoArea {
  background-color: #ffffff;
  float: left;
/*  padding: 0%;*/
}

#SearchArea {
  float: right;
  padding: 1%;	
}

#TopSeparator {
  clear: both;
}

.AtConference {
  margin-left: 2em;
}

.Centered {
  text-align: center;
}

.Conference {
  font-weight: bolder;
}

.Copyright {
  text-align: center;
}

.Cryptogram {
  font-family: "Courier New", Courier, monospace;
  font-size: large;
}

.EventMonthAndYear {
  font-variant: small-caps;
  font-weight: bolder;
}

.FixedWidth {
  font-family: "Courier New", Courier, monospace;
  font-size: large;
  margin-left: 1em;
  margin-right: 1em;
}

.Footer {
  text-align: center;
}

.GameCite {
  font-variant: small-caps;
  font-style: normal;
}

.GoogleSearchLabels {
  font-size: 80%;
}

/*
.HeaderTable {
  color: white;
  background-color: #ffcc33;
}
*/

.HomePageMenu {
/*
  width: 12em;
  border-right: 1px solid #000;

  padding: 0 0 1em 0;
  margin-bottom: 1em;
*/
  font-family: Verdana, Tahoma, sans-serif;
/*
  background-color: #90bade;
background: #ffffcc;
  color: #333;
*/
}

.HomePageMenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
/*  width: 24em; */
}

.HomePageMenu li {
/*
  border-bottom: 1px solid #90bade;
  margin: 0;
*/
}

.HomePageMenu li a {
  display: block;
  padding: 5px 5px 5px 0.5em;
  border-left: 10px solid #ff66cc; /*#ffcc33; #1958b7;*/
  border-right: 10px solid #ffff66;
  background-color: #ffffcc;
/*  color: #fff;*/
  text-decoration: none;
  width: 100%;
}

html>body .HomePageMenu li a {
  width: auto;
}

.HomePageMenu li a:hover {
  border-left: 10px solid #993399;
  border-right: 10px solid #ff6633;
  background-color: #ffcc66;
/*  color: #fff; */
}

.Indent1 {
  margin-left: 1em;
}

.Level1 {
  font-family: /*Architect, Tekton,*/ sans-serif;
  font-size: 1.2em;
  font-weight: bolder;
  margin-bottom: 0.3em;
}

.Level2 {
/*  font-weight: bold;*/
  margin-bottom: 0;
  margin-top: 0;
}

.Level3 {
  margin-bottom: 0;
  margin-left: 4ex;
  margin-top: 0;
  text-indent: -1ex;
}

img.MainLogo {
/*  float:left;*/
}

.MainContent {
  vertical-align: top;
}

.Mark {
  background-color: yellow;
  color: #663300; /* brownish*/
}

.MenuLevel2 {
  margin-left: 10%;
}

.NavButton {
  background-color: #ffcc66;
  font-size: 1.1em;
  font-weight: bolder;
  border-top: solid thin; /* thin; */
  border-right: solid thin; /* thin; */
  border-bottom: solid thin; /* thin; */
  border-left: solid thin; /* thin; */
  border-color: black;
/*
  margin: 1em, 1em, 1em, 1em;
  padding: 0.3em;
  padding-bottom: 0.2em;
  padding-top: 0.2em;
*/
}

.New {
  font-family: Architect, Tekton, sans-serif;
  font-weight: bolder;
  color: red;
}

.PlayExample {
  margin-left: 2em;
  margin-right: 2em;
}

.Right {
  text-align: right;
}

.Slogan {
  color: white;
  background-color: #990000;
  font-weight: bolder;
/*  margin-left: 0.5em; */
/*  font-size: 1.2em; */
}

.ThiagiPic {
    text-align: center;
}

.TopNav {
  color: white;
  background-color: red;
  font-family: sans-serif;
  font-weight: bolder;
  text-align: center;
}

.TopNav :link {
  background-color: blue;
  color: white;
}

.TopNav :visited {
  background-color: purple;
  color: white;
}

.U {
  text-decoration: underline;
}
